CloseBtn=0,0,50,45
RadarBtn=0,0,479,200
AddUserPntBtn=136,208,195,256
SwitchModeBtn=289,208,347,256
App1Btn=196,202,241,256
App2Btn=242,202,288,256
SpeedMeter=0,0,0,0,0,0,0,0,216,92
CameraMeter=388,126,12,66,180,117,0,1000,0,0
HeightMeter=94,122,12,68,180,90,0,4000,0,0
LimitSignPnt=280,10
SignalBar=202,12,282,34
SignalBarGap=2
LongitudePnt=0,0
LatitudePnt=0,0
CompassCenterPnt=0,0
CompassRadius=0
CompassThick=0
DatePnt=0,0
TimePnt=184,150
//XXBtn=left,top,right,bottom
//XXMeter=center_x,center_y,radius1,radius2,degree1,degree2,value1,value2,digit_x,digit_y
//P.S degree is 0~359, which 0 is up, 90 is right, 180 is down,	270 is left	
//XXPnt=x,y
//XXBar=left,top,right,bottom